<?php 
  session_name('sadrokarton');
  session_start();
  include ('header.php');
  hlavicka('Index');
?>
<!--tu som vymazala-->
<!--treba tu prihlasenie-->
<?php
 include('login.php');
 ZobrazPrihlasenie();	
 include ('content.php');
 include('footer.php'); ?>